(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaTSU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AAnGnIAGALQgIgEACgHgAgjmcQgVgVAaAAQAZALAUALIgSAbQgPgOgRgOg");
	this.shape.setTransform(32,81.7);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAKGnIAGALQgIgEACgHgAATlBQgegwg1grQgWgVAbAAQBTAlAqAmIAJAIQgSAfgYAVIgOgXg");
	this.shape_1.setTransform(35,81.7);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AADGnIAGALQgIgEACgHgAAMlBQgegwg1grQgVgVAaAAQBTAlArAmIAWAUQgTAjgbAVQgLgTgNgUg");
	this.shape_2.setTransform(35.6,81.7);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AgcGnIAGALQgIgEACgHgAAljHQgQg6gohAQgggwg1grQgWgVAbAAQBVAlAoAmQA/A4AaAtQgXA5gvAYQgEgKgEgNg");
	this.shape_3.setTransform(39,81.7);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AglGnIAGALQgIgEACgHgAAcjHQgQg6gohAQgggwg1grQgWgVAbAAQBVAlAoAmQBrBfAABAQAAA6gwAAQggAAgQg6g");
	this.shape_4.setTransform(39.9,81.7);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AiKHVIAGAKQgIgDACgHgAhHiaQgQg6gqhAQgggwg1gqQgWgVAbAAQBVAlAqAlQBpBgAAA/QAAA7guAAQggAAgQg7gABsnOQgbgVAlAFQA9AaAuAlQgVALgiAJQghgpgdgag");
	this.shape_5.setTransform(50,77.1);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AiyHVIAGAKQgIgDACgHgAhviaQgQg6gqhAQgggwg1gqQgWgVAbAAQBVAlAqAlQBrBgAAA/QAAA7gwAAQggAAgQg7gADDkFQgLg6glg0Qgqg7glggQgbgVAlAFQBLAgA1AwQAmAhAVAiQgkBKgHAAQgNAAgOgEg");
	this.shape_6.setTransform(54,77.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("Ai/HVIAGAKQgIgDACgHgAh8iaQgQg6gqhAQgggwg1gqQgWgVAbAAQBVAlAqAlQBrBgAAA/QAAA7gwAAQggAAgQg7gAC2kEQgKg6gmg1Qgqg7glggQgbgVAlAFQBLAgA1AwQBVBKAABQQAAA1gwAAQglAAgLhFg");
	this.shape_7.setTransform(55.3,77.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AmAHVIAGAKQgIgDACgHgAk9iaQgQg6gqhAQgggwg1gqQgWgVAbAAQBVAlAqAlQBrBgAAA/QAAA7gwAAQggAAgQg7gAgJkEQgKg6gmg1Qgqg7glggQgbgVAlAFQBLAgAzAwQBVBKAABQQAAA1gwAAQglAAgJhFgAFemjQgVgLAVgKQAmgLBKAwIAJAFQgcAjgiAVIgGADQAOg9hDgTg");
	this.shape_8.setTransform(74.6,77.1);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AmpHVIAGAKQgIgDACgHgAlliaQgQg6grhAQgggwg1gqQgVgVAaAAQBVAlArAlQBqBgAAA/QAAA7gwAAQgfAAgQg7gAFfibQgPgEgTgVIgOgPQAdg+AahDQAahKhKgVQgVgLAVgKQAlgLBLAwQBaA6AAAbQAAAQggAFQglAAgQAlQgbA7gdA3IgUgJgAgxkEQgLg6glg1Qgrg7glggQgagVAlAFQBKAgA1AwQBTBKAABQQAAA1gtAAQgmAAgKhFg");
	this.shape_9.setTransform(78.6,77.1);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AmpHVIAGAKQgIgDACgHgAB+BUQCOirBajtQAahKhKgVQgVgLAVgKQAlgLBLAwQBaA6AAAbQAAAQggAFQglAAgQAlQhlDfiPCeQgggSgZgTgAlliaQgQg6grhAQgggwg1gqQgVgVAaAAQBVAlArAlQBqBgAAA/QAAA7gwAAQgfAAgQg7gAgxkEQgLg6glg1Qgrg7glggQgagVAlAFQBKAgA1AwQBTBKAABQQAAA1gtAAQgmAAgKhFg");
	this.shape_10.setTransform(78.6,77.1);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AmpHVIAGAKQgIgDACgHgAg7EJQESjWCPl3QAahKhKgVQgVgLAVgKQAlgLBLAwQBaA6AAAbQAAAQggAFQglAAgQAlQikFpkWDGQgYgPgUgTgAlliaQgQg6grhAQgggwg1gqQgVgVAaAAQBVAlArAlQBqBgAAA/QAAA7gwAAQgfAAgQg7gAgxkEQgLg6glg1Qgrg7glggQgagVAlAFQBKAgA1AwQBTBKAABQQAAA1gtAAQgmAAgKhFg");
	this.shape_11.setTransform(78.6,77.1);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AmgHGQIni/DfpMQAahKhKgVQgVgLAVgKQAlgLBLAwQBaA6AAAbQAAAQggAFQglAAgQAlQkKJMo8CaQgagFAVgWgAllibQgQg6grhAQgggwg1gqQgVgVAaAAQBVAlArAlQBqBgAAA/QAAA7gwAAQgfAAgQg7gAgxkFQgLg6glg1Qgrg7glggQgagVAlAFQBKAgA1AwQBTBKAABQQAAA1gtAAQgmAAgKhFg");
	this.shape_12.setTransform(78.6,77.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},7).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},7).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).wait(1));

	// Layer 2
	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#666666").s().p("AmgHGQIni/DfpMQAahKhKgVQgVgLAVgKQAlgLBLAwQBaA6AAAbQAAAQggAFQglAAgQAlQkKJMo8CaQgagFAVgWgAllibQgQg6grhAQgggwg1gqQgVgVAaAAQBVAlArAlQBqBgAAA/QAAA7gwAAQgfAAgQg7gAgxkFQgLg6glg1Qgrg7glggQgagVAlAFQBKAgA1AwQBTBKAABQQAAA1gtAAQgmAAgKhFg");
	this.shape_13.setTransform(78.6,77.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_13}]}).to({state:[{t:this.shape_13}]},26).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(27.5,29.1,102.4,96.3);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;